Follow

Darling: “a translation layer that lets you run macOS software on Linux” darlinghq.org/

@maxigaz Yes, but don't mistake "macOS software" for "Mac Software with a GUI" ...

@maxigaz "Please note that no GUI applications are supported at the moment"

So it's an Apple II compatibility layer, isn't it?

Sign in to participate in the conversation
LinuxRocks.Online

Linux Geeks doing what Linux Geeks do..